body 
a:hover {COLOR: #6F4C25; TEXT-DECORATION: underline; font-size: 10pt}
a:link {color: #8F6C45; TEXT-DECORATION: none; font-size: 10pt}
a:visited {color: #AF8C65; TEXT-DECORATION: none; font-size: 10pt}
a:active {color: #FF0000; TEXT-DECORATION: underline; font-size: 10pt}
.gr1 			{text-decoration: none; font-family: Times New Roman; font-size: 7pt; color: #DDDDDD}
a:link.gr1		{color: #DDDDDD; text-decoration: none; font-size: 7pt}
a:hover.gr1   	{color: #FFFFFF; text-decoration: none; font-size: 7pt}
a:visited.gr1 	{color: #CCCCCC; text-decoration: none; font-size: 7pt}
a:active.gr1  	{color: #FF0000; text-decoration: none; font-size: 7pt}
a:hover.gr1   	{color: #FFFFFF; text-decoration: none; font-size: 7pt}
.gr2			{color: #000000; text-decoration: none; font-family: arial; font-size: 8pt}
a:link.gr2 		{color: #EEEEEE; text-decoration: none}
a:visited.gr2 	{color: #DDDDDD; text-decoration: none}
a:active.gr2 	{color: #FF0000; text-decoration: none}
a:hover.gr2		{color: #FFFFFF; text-decoration: underline; font-family: arial, font-size: 10pt}
.formtext 		{BORDER-RIGHT: #404040 0pt solid; BORDER-TOP: #404040 1pt solid; FONT-WEIGHT: normal; FONT-SIZE: 8pt; BORDER-LEFT: #404040 0pt solid; BORDER-BOTTOM: #404040 0pt solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none}
.text 		{FONT-WEIGHT: normal; FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
img       		{ border-style: solid; border-width: 1 }
.imgb			{ border-style: solid; border-width: 0 }
.form {border:1px solid #222222;background-color: #EEEEEE;color: #222222;font-family: verdana;font-color: #222222;FONT-SIZE: 10px;FONT-STYLE: normal;FONT-FAMILY: tahoma;TEXT-ALIGN: left;}
.f_button {border:1px solid #999999;background-color:#EEEEEE;color: #222222;font-family: verdana;font-color: #222222;FONT-SIZE: 10px;FONT-STYLE: normal;FONT-FAMILY: tahoma;TEXT-ALIGN: center;}
TD.right {FONT-SIZE: 10px; COLOR: #4a4d4a; FONT-STYLE: normal; FONT-FAMILY: tahoma; TEXT-ALIGN: left}
TD.right2 {FONT-SIZE: 12px; COLOR: #4a4d4a; FONT-STYLE: normal; FONT-FAMILY: tahoma; TEXT-ALIGN: left}
TABLE			{ border-style: solid; border-width: 0; border-collapse: collapse }
td {FONT-SIZE: 11; FONT-STYLE: normal; FONT-FAMILY: tahoma; TEXT-ALIGN: left } 
td.head {background:url('../img/b/468x60.gif');background-repeat: no-repeat; background-position:center; height:60; background-color:#E5DFBD}

body {
COLOR: #8F6C45; 
background-color: rgb(255,255,255);
}
h1 {color: rgb(102,0,51);}
h2, marquee {color: rgb(102,0,51);}
h3 {color: rgb(102,0,51);}
h4 {color: rgb(102,0,51);}
h5 {color: rgb(102,0,51);}
h6 {color: rgb(102,0,51);}
HR {color: rgb(102,0,51);}
CAPTION {color: rgb(102,0,51);}
body {
background-image: url('http://www.burlac.net/img/bg.gif');
SCROLLBAR-FACE-COLOR: #E5DFBD; 
SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; 
SCROLLBAR-SHADOW-COLOR: #000000; 
SCROLLBAR-3DLIGHT-COLOR: #E5DFBD; 
SCROLLBAR-ARROW-COLOR: #ff0000; 
SCROLLBAR-TRACK-COLOR: #D5CFAD; 
SCROLLBAR-DARKSHADOW-COLOR: #E5DFBD
}
h1 {font-family: "Times New Roman";font-weight: normal;font-style: normal;font-size: 24pt}
h2 {font-family: "Times New Roman";font-weight: normal;font-style: normal;font-size: 18pt}
h3 {font-family: "Times New Roman";font-weight: normal;font-style: normal;font-size: 14pt}
h4 {font-family: "Times New Roman";font-weight: normal;font-style: normal;font-size: 12pt}
h5 {font-family: "Times New Roman";font-weight: normal;font-style: normal;font-size: 10pt}
h6 {font-family: "Times New Roman";font-weight: normal;font-style: normal;font-size: 8pt}
CAPTION {font-size: 14pt;font-family: "Times New Roman";font-style: Normal}
TH {font-family: "Times New Roman";font-style: normal}
IMG.ms-button {cursor:hand;}